@media handheld, only screen and (max-width:1024px) {
#pinformation #column-right {
	display: none;
}
#live-search ul li {
	overflow: hidden;
}
.is-sticky #header #container {
	padding: 0 10px 20px;
}
.top_hdr #container, #container {
	padding-left: 10px;
	padding-right: 10px;
}
#container, .foot_top_inr, .foot_wrap, .nws_ltr_inr {
	width: auto;
}
.slideshow {
	float: none;
}
#content .tmclass:nth-child(2), #content .tmclass:first-child {
	float: none;
}
.foot_wrapinr {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0;
}
#footer .column {
	display: inline-block;
	margin-bottom: 20px;
	min-height: 100px;
	vertical-align: top;
	width: 20%;
}
#content .tmclass:nth-child(2) .box.pav-custom .box-content {
	text-align: center;
}
#content .tmclass:nth-child(2) .box.pav-custom .box-content p {
	margin: 15px 15px 15px 0;
	vertical-align: middle;
	display: none;
}
#content > span .box.pav-custom {
	text-align: center;
}
#supermenu-mobile {
	width: 99%;
}
#banner0.banner a img {
	width: 100%;
}
.on_pr > p {
	float: none;
	text-align: center;
}
.pur_con {
	float: none;
	overflow: hidden;
	width: 97%;
	margin: 0 auto;
}
#footer .column.follow {
	margin-bottom: 0;
}
.pur_con li {
	display: inline-block;
	float: none;
}
.wel_mod {
	float: none;
	width: auto;
}
.wel_add {
	float: none;
	text-align: center;
}
.mont_pro, .custom_sup {
	display: inline-block;
	vertical-align: top;
}
.foot_top_inr li {
	border: 1px solid #3a3a3c;
	display: inline-block;
	float: none;
	margin: 10px;
	vertical-align: top;
}
.foot_top_inr {
	text-align: center;
}
.nws_ltr_inr form#subscribe {
	display: block;
	float: none;
	overflow: hidden;
	width: 98.5%;
	position: relative;
}
.nws_ltr_inr > strong {
	display: block;
	float: none;
	text-align: center;
	margin-bottom: 15px;
	background-position: 30% center;
}

#formNewLestter .inputNew, #subscribe > input {
    width: 92%;
}
#formNewLestter input.button, .nws_ltr_inr #subscribe a.button {
    position: absolute;
    right: 0;
}
#formNewLestter > p {
    position: relative;
}
.nws_ltr_inr form#formNewLestter {
	float:none;
	width:86%;
	display:block;
	margin:0 auto;
	overflow:hidden;
}
#subscribe > input {
	float: none;
	width: 95%;
}
.nws_ltr_inr #subscribe a.button {
	display: block;
	float: none;
	position: absolute;
	right: 6px;
	top: 5px;
}
#column-left {
	float: none;
	width: auto;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 0;
}
#supermenu ul li a.tll {
	padding: 13px 17px !important;
}
.rslides {
	max-width: 100% !important;
}
.vdo_sect li {
	border: 1px solid #aaa;
	display: inline-block;
	margin: 5px;
	padding: 10px;
	vertical-align: top;
	width: 320px;
	position: relative;
}
.catgr_list_click {
	background: rgba(0, 0, 0, 0) url("../image/mkid2.png") no-repeat scroll 97% 50%;
	display: block;
	float: right;
	height: 9px;
	margin: 6px 0 0;
	width: 19px;
}
#column-left .box.catgori .box-heading.catgr_list {
	background: #3d88c2;
	color: #fff;
	cursor: pointer;
}
.box-content.catgr_opn {
	background: #276694;
	display: none;
}
#column-left .catgr_opn .box-category a {
	color: #fff;
	display: inline-block;
	width: 97%;
}
.pinformation #container, #content.manufactr, #pspecial #container {
	min-height: inherit;
}
#supermenu-mobile .exped .child-level {
	background: #276694 none repeat scroll 0 0;
	border: 1px solid #555;
}
}
 @media handheld, only screen and (max-width:970px) {
#supermenu ul li a.tll {
	padding: 13px 17px !important;
}
}
 @media handheld, only screen and (max-width:960px) {
#supermenu ul li a.tll {
	padding: 13px 15px !important;
}
}
 @media handheld, only screen and (max-width:950px) {
#supermenu ul li a.tll {
	padding: 13px 12px !important;
}
}
 @media handheld, only screen and (max-width:940px) {
#supermenu ul li a.tll {
	padding: 13px 10px !important;
}
}
}
 @media handheld, only screen and (max-width:840px) {
.to_hd_rit #welcome {
	float: none;
}
.part_data img, .fin_mod_no img, .fin_mod_no iframe, .acrro .accordionfaqitem img, .inr_pgs > img {
	margin: 0 auto;
	width: 100%;
}
}
 @media handheld, only screen and (max-width:800px) {
.rgstr input[type="password"], .rgstr input[type="text"] {
	width: 98.5%;
}
#footer .column {
	width: 33%;
}
.vdeo_sec > ul {
	float: none;
	width: auto;
}
.vew_vdo {
	border: 1px solid #e8e8e8;
	float: none;
	text-align: center;
	width: 314px;
	margin: 10px auto 10px;
}
.vew_vdo > a {
	text-align: center;
}
.cer_src p {
	margin-right: 0;
}
.login-content .left, .login-content .right {
	float: none;
	margin: 0 auto 10px;
	width: 95%;
}
.acnt:nth-child(4) {
	margin-left: 0;
	margin-bottom: 10px;
}
.rgstr:nth-child(2), .rgstr:nth-child(4) {
	margin-left: 0;
}
.rgstr, .acnt, .con_pg_lf {
	float: none;
	margin: 0 auto 10px;
	width: 97%;
	min-height: inherit;
}
.box .box-content #gmap_div0 {
	width: 99% !important;
}
.con_pg_rt {
	float: none;
	width: 97%;
	margin: 0 auto;
}
}
 @media handheld, only screen and (max-width:768px) {
.fin_mod_no img, .part_data img, .abt_img img, .inr_pgs > img {
	width: 100%;
}
#pstatic #column-right, #pinformation #column-right {
	float: none;
	width: auto;
}
#pstatic .box .box-content #gmap_div0 {
	height: 300px !important;
	margin: 0 auto;
	width: 97% !important;
}
#pstatic #column-right + #content, #pinformation #column-right + #content {
	margin-right: 0;
}
body {
	background-color: #fff;
}
#header #logo {
	float: none;
	text-align: center;
	padding: 10px 0;
}
.jcarousel li {
	width: 234px !important;
}
#header #container, #header {
	background-image: none;
	background-color: #3D88C2;
}
.cer_src {
	float: none;
	padding: 4px 10px 0;
}
#header #search input {
	width: 98%;
}
#header #search {
	width: 100%;
}
#header .button-search {
	right: 10px;
}
.checkout-content .left, .checkout-content .right {
	float: none;
	width: auto;
	min-height: inherit;
}
.nws_ltr_inr #subscribe a.button {
	right: 0;
}
.scrollToTop {
	bottom: 0;
	right: 0;
}
.inr_pgs {
	width: 99%;
	margin: 0 auto;
}
}
 @media handheld, only screen and (max-width:700px) {
.vdo_sect li iframne {
	width: 100% !important;
}
.vdo_sect li {
	display: block;
	margin: 5px auto 10px;
	width: 96.5%;
}
.partn, #container .to_hd_rit {
	float: none;
}
.to_hd_rit #welcome {
	float: left;
}
.jcarousel li {
	width: 326px !important;
}
}
 @media handheld, only screen and (max-width:670px) {
.jcarousel li {
	width: 304px !important;
}
}
 @media handheld, only screen and (max-width:660px) {
.jcarousel li {
	width: 304px !important;
}

.nws_ltr_inr > strong {
    background-position: 20% center;
}
}
 @media handheld, only screen and (max-width:650px) {
.jcarousel li {
	width: 326px !important;
}
#header #logo {
	margin: 0 auto;
	padding: 10px 0 0;
	width: 200px;
}
#logo img {
	width: 100%;
}
.cer_src p {
	background-size:24px auto;
	padding: 3px 0 3px 27px;
}
#header #cart {
	width: auto;
}
#header #cart .heading {
	background-size:24px auto;
	padding-left: 32px;
}
#header .button-search {
	height: 20px;
	width: 25px;
}
#header #search input {
	height: 16px;
	padding: 5px;
	width: 98%;
}
.cer_src p a, .cer_src p span {
	display: inline;
}
.to_hd_rit #welcome, .partn {
	display: none;
}
.my_accnt {
	margin-top:5px;
}
}
 @media handheld, only screen and (max-width:600px) {
.is-sticky #logo, .is-sticky .clese {
	display: none;
}
.styky_header_mobile {
}
.is-sticky #header #container {
	padding: 0 0 10px;
}
.is-sticky #header #search {
	margin-top: 5px;
}
#content .tmclass:nth-child(2) .box.pav-custom .box-content p {
	display: inline-block;
	margin: 15px 15px 15px 0;
	vertical-align: middle;
}
#footer .column {
	display: inline-block;
	margin-bottom: 20px;
	min-height: 200px;
	vertical-align: top;
	width: 48%;
}
#footer .column.follow {
	clear: left;
}
#supermenu-mobile {
	width: 98%;
}
#live-search {
	width: 99% !important;
}
.scrollToTop {
	background-size: 100% auto;
	bottom: 5px;
	height: 50px;
	right: 10px;
	width: 50px;
}
.jcarousel li {
	width: 276px !important;
}
.nws_ltr_inr form#subscribe {
	margin: 0 auto;
	width: 97%;
}
.top_hdr br.clear {
	display: none;
}
.top_hdr #container .to_hd_rit {
	margin-bottom: 6px;
}
.nws_ltr_inr #subscribe a.button {
	right: 5px;
}
.product-info > .left {
	float: none;
	margin-right: 0;
}
.product-info > .left + .right {
	margin-left: 0;
	clear: left;
}
#logo img {
	display: block;
	margin: 0 auto;
	width: 80%;
}
.product-info .image {
	float: none;
	width: 100%;
}
.product-info .review .share {
	overflow:inherit;
}
.product-info .cart, .product-info .image, .product-info .price, .product-info .description {
	padding-left:0;
	padding-right:0;
}
}
 @media handheld, only screen and (max-width:550px) {
.to_hd_rit #welcome, .my_accnt {
	float: none;
}
.foot_top_inr li:first-child {
	margin-top:15px;
}
.my_accnt {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	float: none;
	margin-left: 0;
	margin-top: 13px;
	padding: 4px 10px;
	position: relative;
}
.jcarousel li {
	width: 251px !important;
}
.my_accnt br {
	display: none;
}
.my_accnt .links {
	top: 35px;
	width: 100%;
}
.my_acc {
	margin-left: 0;
	padding-left: 30px;
}
#header .button-search {
	right: 4px;
}
.pav-custom .box-content img {
	height: auto !important;
	width: 100% !important;
}
#content .tmclass:nth-child(2) .box.pav-custom .box-content p:first-child, #content .tmclass:nth-child(2) .box.pav-custom .box-content p {
	width:100%;
}
.foot_top_inr li {
	margin: 0 0 15px;
	min-height: inherit;
	padding: 14px 0;
	width: 90%;
}
#footer .column.follow:last-child {
	margin-top: -70px;
	min-height: inherit;
}
.my_accnt > p.top_cll {
	display: block;
	float: left;
	margin-bottom:0;
}
.my_acc {
	float: right;
	padding-left:20px;
}
.my_accnt {
	background:none;
	margin-top: 5px;
	padding:0;
}
#header #logo {
	float: left;
	margin: 0 auto;
	padding: 10px 0 0;
	text-align: left;
	width: 150px;
}
#header #cart .heading {
	background-size: 20px auto;
	padding-left: 27px;
	margin-top:16px;
}
#logo img {
	width:100%;
}
.cer_src p {
	display:none;
}
#header #cart {
	float:right;
}
#header #cart .heading h4 {
	display:none;
}
}
 @media handheld, only screen and (max-width:521px) {
.on_pr strong {
	font-size: 50px;
	line-height: 50px;
	text-align: left;
}
.jcarousel li {
	width: 236px !important;
}
.product-list .image {
	float: none;
	margin-right: 0;
}
.product-list .right {
	float: none;
	margin-left: 0;
}
}
 @media handheld, only screen and (max-width:500px) {
#mrova-feedback {
	display: none !important;
}
.product-grid > div {
	display: block;
	margin: 0 auto 15px !important;
	width: auto;
	border: 2px solid #eaeaea
}
.login-content .left, .login-content .right {
	width: 93%;
}
.acnt, .rgstr, .con_pg_rt, .con_pg_lf {
	width: 95%;
}
.wel_mod h2 strong {
	font-size: 50px;
	line-height: 50px;
}
.wel_mod h2 {
	font-size: 18px;
	line-height: 18px;
}
.jcarousel li {
	width: 476px !important;
}
.vew_vdo > img {
	width: 100%;
}
.vew_vdo {
	width: 100%;
}
.mont_pro img, .custom_sup img {
	width: 100%;
}
.mont_pro, .custom_sup {
	width:100%;
}
.vdo_sect li iframe {
	width: 100%;
}
}
 @media handheld, only screen and (max-width:489px) {
.jcarousel li {
	width: 466px !important;
}
}
 @media handheld, only screen and (max-width:453px) {
select.ser_pge {
	float: none;
	margin-bottom: 10px;
	margin-left: 0;
	margin-top: 10px;
	width: 250px;
}
.src_fvd {
	float: none;
}
.jcarousel li {
	width: 428px !important;
}
}
 @media handheld, only screen and (max-width:450px) {
.on_pr strong {
	font-size: 34px;
	line-height: 34px;
}
.nws_ltr_inr > strong {
    background-position: 10% center;
}
.jcarousel li {
	width: 422px !important;
}
}
 @media handheld, only screen and (max-width:406px) {
#column-left .catgr_opn .box-category a {
	width: 94%;
}
}
 @media handheld, only screen and (max-width:400px) {
.jcarousel li {
	width: 373px !important;
}
#header #search input {
	width: 97%;
}
.cart-info td {
	padding: 3px;
}
.vdo_sect li {
	display: block;
	margin: 5px auto 10px;
	width: 94.5%;
}
#pstatic .box .box-content #gmap_div0 {
	height: 250px !important;
}
}
 @media handheld, only screen and (max-width:360px) {
.cart-info td {
	padding: 2px;
}
.jcarousel li {
	width: 330px !important;
}
.on_pr strong {
	font-size: 26px;
	line-height: 26px;
}
.wel_mod h2 strong {
	font-size: 46px;
	line-height: 46px;
}
.is-sticky #header #search {
	width: 95%;
	margin: 0 auto;
	float: none;
}
.cer_src {
	padding: 4px 0 0;
}
.product-filter .limit {
	float: none;
	margin-left: 0;
	margin-top: 6px;
}
.product-filter .sort {
	float: none;
	margin-right: 5px;
}
.product-filter .display {
	float: none;
	margin-right: 15px;
	padding-top: 4px;
}
.product-filter .sort:last-child {
	margin-right: 0;
	margin-top: 10px;
}
.sort.btmeone select, .limit select, .sort select {
	width: 99%;
}
.vdo_sect strong {
	width: 90.5%;
}
}
 @media handheld, only screen and (max-width:347px) {
.cart-info td {
	padding: 1px;
}
.cer_src p a, .cer_src p span {
	display: block;
}
.nws_ltr_inr > strong {
    background-position: 3% center;
}
}
 @media handheld, only screen and (max-width:330px) {
.acnt, .rgstr, .con_pg_rt, .con_pg_lf, .login-content .left, .login-content .right {
	width: 91%;
}
#header #cart .heading a span {
	display: block;
	width: 83px;
}
#header #cart .heading {
	padding-left:17px;
	margin:0;
}
.rgstr input[type="password"], .rgstr input[type="text"] {
	width: 96.5%;
}
.rgstr select {
	width: 100%;
}
.cer_src p {
	padding: 0 0 0 42px;
}
}
 @media handheld, only screen and (max-width:320px) {
.jcarousel li {
	width: 292px !important;
}





}
